# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = png++
pkgbase = png++
xdata = pkgtype=pkg
pkgver = 0.2.10-3.0
pkgdesc = A C++ wrapper for libpng
url = https://savannah.nongnu.org/projects/pngpp/
builddate = 1722777814
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4135383
arch = any
license = custom
depend = libpng
makedepend = doxygen
